/* CSS Document */





body
{
margin:0;padding:0;
background-color:555555;
background-image:url(/media/merchantcity_global_back.jpg);
background-position:top;
background-repeat:repeat-x;
font-size: 1em;


}



	
/*- Top Menu Tabs --------------------------- */

    #toptabs {
      float:right;
      width:100%;
      font-size:70%;
      line-height:normal;
	  border-bottom:1px solid #ccc;
      }
    #toptabs ul {
	  margin:0;
	  font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

	  padding:10px 0px 0px 0px;
	  list-style:none;
      }
    #toptabs li {
      display:inline;
      margin:0;
      padding:0;
      }
    #toptabs a {
      float:right;
      background:url("/media/merchantcity_tableft4.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 7px;
      text-decoration:none;
      }
    #toptabs a span {
      float:left;
      display:block;
      background:url("/media/merchantcity_tabright4.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#333333;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #toptabs a span {float:none;}
    /* End IE5-Mac hack */
    #toptabs a:hover span {
      color:#000000;
      }
    #toptabs a:hover {
      background-position:0% -42px;
      }
    #toptabs a:hover span {
      background-position:100% -42px;
      }  
	
/*-  END Top Menu Tabs --------------------------- */	



img
{
border:0;
}

.clearfloat
{
clear:both;
}

.hide
{
display:none;
}

.hideprint
{
display:none;
}

#outerwrapper
{
width:100%;
background-image:url(/media/merchantcity_logo_back.jpg);
background-position:top;
background-repeat:no-repeat;
background-color:#fbfbf6;
text-align:center;
margin-left:auto;
margin-right:auto;
}

#wrapper
{
width:778px;
display:block;
text-align:center;
margin-left:auto;
margin-right:auto;
}








/*- Main Menu Tabs --------------------------- */




#mainmerchnav {


position: absolute;
    left: 50%;
    width: 778px;
    margin-left: -370px;


}

#mainmerchnav ul{

background: url(/media/merchantcity_bg-brown.gif) repeat-x;
padding: 0;
margin: 0;
float: left;
font: bold 12px Trebuchet MS;
text-align:center;


}

#mainmerchnav ul li{
;
display: inline;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

}


#mainmerchnav ul li a, #mainmerchnav ul li span{
height:34px;
float: left;
color: white;
font-weight:bold;
padding: 8px 10px 0px 10px;
text-decoration: none;
background: url(/media/merchantcity_divider-brown.gif) top right no-repeat;

}

#mainmerchnav ul li span{ /*Targets span tag to the right of #leftcorner below*/
padding-left: 0px;

}

#mainmerchnav ul li a#leftcorner{

float: none;
padding: 8px 0px 20px 10px;
background: url(/media/merchantcity_leftcorner-brown.jpg) top left no-repeat;


}

#mainmerchnav ul li a#rightcorner{

padding-right: 20px;
background: url(/media/merchantcity_rightcorner-brown.jpg) top right no-repeat;
}

#mainmerchnav ul li a:hover{
height:34px;
text-decoration: underline;
}

#mainmerchnav:after{ /*Add margin between menu and rest of content in Firefox*/

content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}


#mainmerchnav ul li a#brewing{

padding: 4px 20px 0px 20px;
line-height:14px;
}

#mainmerchnav ul li a#shipping{

padding: 8px 20px 0px 10px;
line-height:14px;
}


#mainmerchnav ul li a#workers{

padding: 4px 20px 0px 10px;
line-height:14px;

}
#mainmerchnav ul li a#provisions{

padding: 4px 20px 0px 10px;
line-height:14px;
}
#mainmerchnav ul li a#retail{

padding: 4px 20px 0px 10px;
line-height:14px;
}

#mainmerchnav ul li a#sources{

padding: 8px 20px 0px 10px;
line-height:14px;
}

#mainmerchnav ul li a#rightcorner{

padding: 8px 20px 0px 10px;
}







/*- END Main Menu Tabs --------------------------- */





#logoarea
{
display:block;
background-image:url(/media/merchantcity_logos_background2.jpg);
background-repeat:no-repeat;
background-position:top;
text-align:left;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size: .75em;
color:#FFFFFF;

}


#logoarea-irish
{
display:block;
background-image:url(/media/merchantcity_ga-logos_background2.jpg);
background-repeat:no-repeat;
background-position:top;
text-align:left;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size: .75em;
color:#FFFFFF;

}



#logo
{
display:block;
float:left;
}

#logopic
{
padding-left:0px;
padding-top:0px;
padding-bottom:0px;
}

#logos-external img
{
margin-bottom:12px;

}




/* start top searchbox */


#searchbox
{
margin-left:550px;
display:block;
padding-top:13px;
color:#000;
}



#topsearch

{

display:block;

text-align:right;



margin-left:auto;

margin-right:6px;

padding-top:6px;

padding-bottom:6px;

}



#topsearch form

{

margin:0;padding:0;

font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

font-size: .7em;

}



#topsearch form label

{

font-weight:bold;

}



#topsearch form label a

{

color:#034372;

text-decoration:none;

}



#topsearch form label a:hover

{

color:#6B0313;

text-decoration:none;

}



#search

{

margin:0;padding:0;

background-color:#fff;

}



#gobutton

{

border:0;

color:#FFFFFF;

margin-left:10px;

font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

font-size: 1.1em;

background-color:#996600;

padding-left:3px;

padding-right:3px;

}




/* end top searchbox */









#mainnav
{
display:block;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-weight:bold;
font-size: .8em;
}

#mainnav ul
{
margin:0;padding:0;
list-style:none;
}

#mainnav li
{
display:inline;
}




#contentarea
{
display:block;
background-image:url(/media/merchantcity_index-back-778x46.gif);
text-align:left;



}


#indexinner
{

padding-top:20px;

margin-top:20px;
margin-left:15px;
margin-right:15px;




display:block;

font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}










#bannerimage
{
display: inline-table;
}

#breadcrumbing
{

font-size: .75em;
color:#333333;
margin-right:15px;
}

#breadcrumbing p
{
margin:0;padding:0;
padding-bottom:2px;
}

#breadcrumbing a
{
color:#333333;
text-decoration:none;
}
#breadcrumbing a:hover
{
color:#000000;
text-decoration:underline;
}


#pagetitle
{
display:block;
}

#pagetitle h1
{
font-size: 1.4em;
}





#lowerparchment
{
background-image:url(/media/merchantcity_777W-footer-parch.jpg);
height:75px;
background-color:#fff;
width:777px;
display:block;
text-align:center;
margin-left:auto;
margin-right:auto;

background-position:top;
background-repeat:no-repeat;

}




#footer
{
background-image:none;
width:670px;
display:block;
text-align:center;
margin-left:auto;
margin-right:auto;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
color:#000000;
font-size: 1.0em;
}

#footer a 
{
color:#000000;
text-decoration:none;
}

#footer a:hover 
{
color:#000000;
text-decoration:underline;
}





/* styles for sections such as Merchant Princes, Brewing and Distilling etc etc */

#sectiontitle
{
float:left;
display:block;
}

#sectiontitle h1
{
margin:0;padding:0;
color:#666600;
text-transform:uppercase;
font-size: 1.2em;
padding-left:15px;
}

.sectiontitle
{
color:#666600;
}




#sectionnav
{
margin-left:100px;
}

/* homepage styles */

#indexpink
{
padding-top:2px;
padding-bottom:2px;
background-color: #E61F62;
}



#leftpanel
{

display:block;
float:left;
width:420px;
}



#galleryimagepanel
{

display:block;
float:left;
width:750px;
margin:0px;
padding:0px;
}




#rightpanel
{

width:305px;
/*margin-left: 430px;*/
display:inline;/*inline-block:inline*/
float:right;/*added*/


}



#rightpanel ul
{
margin:0;padding:0;
list-style:none;
}

#rightpanel li
{
margin-bottom:20px;
}

#welcome
{
display:block;
font-size: .75em;
}



#sectiontext
{
float:left;
width:420px;
background-image:url(/media/merchantcity_420W-2000H-sectiontext-bgd.jpg);
display:block;
background-position: right bottom;
}

#sectiontext h1
{
margin:0;
padding:5px 0px 0px 8px;
font-size: 1.1em;
}

#sectiontext p
{
padding:0px 10px 5px 8px;
text-decoration:none;
font-size:.8em;
text-align:justify;
}




#sectiontext ul
{
margin:0;padding:0;
list-style-image:url(../img/bullet_pink.gif);
margin-left:18px;
padding-top:8px;
margin-right:13px;
}

#sectiontext li
{
font-size: .75em;
color:#333333;
padding-bottom:8px;
}

#sectiontext li a
{
color:#333333;
text-decoration:none;
}

#sectiontext li a:hover
{
color:#E51F61;
text-decoration:none;
}


#sectiontextheader
{
margin:0;
padding:0px;
background-image:url(/media/merchantcity_420W-sectiontext-bgd-top.jpg);

height:5px;


}

#sectiontextfooter
{
margin:0;
padding:0px;
background-image:url(/media/merchantcity_420W-sectiontext-bgd-bottom.jpg) no-repeat;
height:11px;


}







/*START Gallery Image Panel*/



#gallerytext
{
margin:0;
padding:0;
float:left;
width:100%;
background-image:url(/media/merchantcity_750W-2000H-sectiontext-bgd.jpg);
display:block;
background-position: right bottom;
}

#gallerytext h1
{
margin:0;
padding:5px 0px 0px 8px;
font-size: 1.1em;
}


#gallerytext h2
{
margin:0;
padding:5px 0px 0px 8px;
font-size: .9em;
}



#gallerytext p {
margin:0;
padding:4px 10px 10px 10px;
text-align:left;
text-decoration:none;
font-size:.9em;
}


#gallerytext p a {
text-decoration:none;
color:#0000CC;
}

#gallerytext p a:hover {
text-decoration:underline;
}





#gallerytext p.centre a
{
color:#333333;
text-decoration:none;
}

#gallerytext p.centre a:hover
{
color:#333333;
text-decoration:underline;
}












#centrenav
{
margin:0;
padding:0;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
color:#333333;
text-decoration:none;
text-align:center
}

#centrenav a
{
color:#333333;
text-decoration:none;
text-align:center;
font-weight:bolder;
}

#centrenav a:hover
{
color:#333333;
text-decoration:underline;
text-align:center
}





#gallerytext ul
{
margin:0;padding:0;

list-style-type: disc;
margin-left:40px;
padding-top:8px;
margin-right:12px;

/* 

list-style-image:url(../img/star10.gif);

*/





}

#gallerytext ul li li
{
list-style-image:none;
font-size: 1em;

}




#gallerytext li
{
font-size: .75em;
color:#333333;
padding-bottom:8px;
line-height:1.2;

}

#gallerytext li a
{
color:#0000CC;
text-decoration:none;
}

#gallerytext li a:hover
{
color:#0000CC;
text-decoration:underline;
}


#galleryimageheader
{
margin:0;
padding:0px;
background-image:url(/media/merchantcity_750W-sectiontext-bgd-top.jpg);
background-repeat: no-repeat;
height:5px;



}

#gallerytextfooter
{
margin:0;
padding:0px;
background-image:url(/media/merchantcity_750W-sectiontext-bgd-bottom.jpg) no-repeat;
height:11px;


}






#gallerytext img {
  
  border: none;
  margin: 0;
  padding:10px 0px 10px 3px;
  text-align:center;
}





/*END Gallery Image Panel*/


















/*START thumbnail graphic styles*/


#thumb-container {
width:305px;
    height: 112px;
	
}


#thumb-container div.thumb-box img {
  
  border: none;
  margin: 0;
}



#thumb-container div.thumb-box {
    position: relative;
	margin-bottom:10px;
}

#thumb-container div.thumb-box div#color {
	position: absolute;
	
	height: 112px;
}





#thumb-container div.thumb-box div.thumb-text {
  width: 303px;
  height: 41px;
  overflow: hidden;
  position: absolute;
  left: 1px;
  top: 70px;
  background-image: url('/media/merchantcity_thumb-background.png');
  background-position: bottom left;
  font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
  color:#00FF99;	
  font-size: .8em;
  margin: 0;
  
}

#thumb-container div.thumb-box div.thumb-text p {
  margin: 0;
  padding: 8px;
  line-height: 1em;
  
}

#thumb-container div.thumb-box div.thumb-text a {
color:#333333;
font-weight:bold;
text-decoration:none;
}


#thumb-container div.thumb-box div.thumb-text a:hover {
color:#000000;
text-decoration:underline;
}

/* END thumbnail graphic styles*/









/* START homepage specific styles*/

#leftpanel-home
{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
display:block;
float:left;
width:500px;
}

#rightpanel-home
{


margin-left: 507px;
display:block;



}



#sectiontextheader-home
{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-image:url(/media/merchantcity_500W-sectiontext-bgd-top.jpg);
background-repeat: no-repeat;
height:5px;


}







#sectiontext-home
{
float:left;
width:100%;
background-image:url(/media/merchantcity_500W-1000H-sectiontext-bgd.jpg);
display:block;
margin-bottom:20px;
background-position: right bottom; 
}

#sectiontext-home h1
{
margin:0;
padding:5px 0px 0px 8px;
font-size: 1.4em;
}

#sectiontext-home p
{
padding:0px 10px 5px 8px;
text-decoration:none;
font-size:1.0em;
text-align:justify;
color:#000000;
}




#sectiontext-home ul
{
margin:0;padding:0;
list-style-image:url(../img/bullet_pink.gif);
margin-left:18px;
padding-top:8px;
margin-right:13px;
}

#sectiontext-home li
{
font-size: .75em;
color:#333333;
padding-bottom:8px;
}

#sectiontext-home li a
{
color:#333333;
text-decoration:none;
}

#sectiontext-home li a:hover
{
color:#E51F61;
text-decoration:none;
}


#sectiontitle-home
{
float:left;
display:block;
}

#sectiontitle-home h1
{
margin:0;padding:0;
color:#666600;
text-transform:uppercase;

padding-left:15px;
}

.sectiontitle-home
{
color:#666600;
}


#sectiontextfooter-home
{
margin:0;
padding:0px;
background-image:url(/media/merchantcity_500W-sectiontext-bgd-bottom.jpg) no-repeat;
height:11px;


}








#sectiontextheader-home-right
{
margin:0;
padding:0px;
background-image:url(/media/merchantcity_240W-sectiontext-bgd-top.jpg);
background-repeat: no-repeat;


  height:5px;


}


#sectiontext-home-right
{
margin:0;
padding:0px;
float:left;
width:100%;

background-image:url(/media/merchantcity_240W-700H-sectiontext-bgd.jpg);
display:block;
margin-bottom:14px;
background-position: right bottom; 
}


#sectiontext-home-right h1
{
margin:0;
padding:0px 0px 0px 8px;
font-size: 1.2em;
color:#999933;
}



#sectiontext-home-right h2
{
margin:0;
padding:0px 0px 0px 8px;
font-size: 1.2em;
color:#996633;
}


#sectiontext-home-right h2 a
{

color:#996633;
text-decoration:none;
}

#sectiontext-home-right h2 a:hover
{

color:#996633;
text-decoration:underline;
}


#sectiontext-home-right p
{
margin:3px;
padding:0px 5px 5px 8px;
text-decoration:none;
font-size:1.0em;
line-height:1.2em;
color:#000000;

}




#sectiontext-home-right ul
{
margin:0;padding:0;
list-style-image:url(../img/bullet_pink.gif);
margin-left:18px;
padding-top:8px;
margin-right:13px;
}

#sectiontext-home-right li
{
font-size: .75em;
color:#333333;
padding-bottom:8px;
}

#sectiontext-home-right li a
{
color:#333333;
text-decoration:none;
}

#sectiontext-home-right li a:hover
{
color:#E51F61;
text-decoration:none;
}



#sectiontext-home-right img
{
padding:2px;

}



#sectiontext-home-right-footer
{
margin:0;
padding:0px;
float:left;
width:100%;
height:46px;

background-image:url(/media/merchantcity_240W-rhs-ornate.jpg);
display:block;
margin-bottom:20px;
background-position: right bottom;
}








/* END homepage specific styles*/
